TD {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.large {
	FONT-SIZE: 12px; LINE-HEIGHT: 160%
}
.large02 {
	FONT-SIZE: 12 px; LINE-HEIGHT: 180%
}
.font {
	FONT-SIZE: 12px; FONT-FAMILY: "ËÎÌå"
}
A.english:link {
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
A.english:visited {
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
A.english:active {
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
A.english:hover {
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
A.ly:link {
	FONT-SIZE: 12px; COLOR: #006699; TEXT-DECORATION: none
}
A.ly:visited {
	FONT-SIZE: 12px; COLOR: #006699; TEXT-DECORATION: none
}
A.ly:active {
	FONT-SIZE: 12px; COLOR: #6c6c6c; TEXT-DECORATION: none
}
A.ly:hover {
	FONT-SIZE: 12px; COLOR: #6c6c6c; TEXT-DECORATION: underline
}
A.si:link {
	FONT-SIZE: 12px; COLOR: #999999; TEXT-DECORATION: none
}
A.si:visited {
	FONT-SIZE: 12px; COLOR: #999999; TEXT-DECORATION: none
}
A.si:active {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.si:hover {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
A.net:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.net:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.net:active {
	FONT-SIZE: 12px; COLOR: #ffff00; TEXT-DECORATION: underline
}
A.net:hover {
	FONT-SIZE: 12px; COLOR: #ffff00; TEXT-DECORATION: underline
}
.eng {
	FONT-SIZE: 12px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
A.blue:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.blue:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.blue:active {
	FONT-SIZE: 12px; COLOR: #0033cc; TEXT-DECORATION: underline
}
A.blue:hover {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
A.bb:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.bb:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.bb:active {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.bb:hover {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.sy:link {
	FONT-SIZE: 12px; COLOR: #006699; TEXT-DECORATION: none
}
A.sy:visited {
	FONT-SIZE: 12px; COLOR: #006699; TEXT-DECORATION: none
}
A.sy:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
A.sy:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.si:link {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A.si:visited {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A.si:active {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.si:hover {
	FONT-SIZE: 12px; COLOR: #FF0000; TEXT-DECORATION: none
}
A.a3:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.a3:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.a3:active {
	FONT-SIZE: 12px; COLOR: #ffff00; TEXT-DECORATION: none
}
A.a3:hover {
	FONT-SIZE: 12px; COLOR: #ffff00; TEXT-DECORATION: none
}
A.e:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.e:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.e:active {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: underline
}
A.e:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: underline
}
A.wow:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.wow:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.wow:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
A.wow:hover {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.form {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	background-color: #333333;
	color: #FFFFFF;
	border: 1px solid #999999;
	margin: 0.5px;
	padding: 0.5px;
	height: 14px;



}
.form2 {
	color: #FFFFFF;
	background-color: #333333;
	background-attachment: scroll;

}

.editbox1 {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #333333 2px solid; PADDING-LEFT: 1px; FONT-SIZE: 9pt; BACKGROUND: #f7f7f7; PADDING-BOTTOM: 1px; BORDER-LEFT: #333333 2px solid; CURSOR: text; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: "Arial"; HEIGHT: 18px
}
.button1 {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 9pt; BACKGROUND: #eeeeee; PADDING-BOTTOM: 1px; BORDER-LEFT: #333333 1px solid; CURSOR: hand; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: "ËÎÌå"; HEIGHT: 18px
}
